body {
    font-family: verdana, arial ,helvetica;
    font-size: 12px;
    margin: 10px 0px 50px 0px;
    padding: 0;
    background: #2b1602 url(/images/splash.jpg);
    background-repeat: repeat-x;
}

html {
	margin: 0;
	padding: 0;
}

div,form {
    margin: 0;
    padding: 0;
}

a img {
    border: 0;
}

a {
	text-decoration: none;
    color: #c2400b;
}

a:hover {
    color: #e66834;
    text-decoration: underline;
}

#container {
	margin: 0 auto;
	width: 606px;
	position: relative;
}

#about_bg {
	display: none;
	width: 100%;
	height: 100%;
	background-image: url(/images/battle/bg.png);
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 99;
}

#about_actions {
	width: 855px;
	height: 459px;
	margin: 0 auto;
	position: relative;
}

#about_name {
	font-size: 20px;
	color: #000000;
	position: absolute;
	top: 35px;
	left: 16px;
}

#about_name2 {
	font-size: 20px;
	color: #ffffff;
	position: absolute;
	top: 33px;
	left: 14px;
}

#about_content {
	position: absolute;
	top: 75px;
	left: 25px;
	width: 805px;
	height: 405px;
	font-size: 15px;
}

#tusk {
	width: 287px;
	height: 48px;
	background: url(/images/splash_sprite.png) 0 -50px no-repeat;
	position: absolute;
	top: 0px;
	left: 235px;
}

#spear {
	width: 51px;
	height: 54px;
	background: url(/images/splash_sprite.png) 0 -100px no-repeat;
	position: absolute;
	top: 423px;
	left: -51px;
}

#top {
	width: 606px;
	height: 48px;
	position: relative;
}

#top .logo {
	width: 214px;
	height: 48px;
	background: url(/images/splash_sprite.png) 0 0 no-repeat;
}

#main {
	width: 606px;
	height: 627px;
	background-image: url(/images/splash_main.jpg);
	position: relative;
}

#main .login {
	position: absolute;
	top: 518px;
	left: 350px;
}

#password_field1 {
	color: #989797;
	background-color: #f0f0f2;
	font-size: 15px;
	width: 130px;
	border: 1px solid #6a140a;
}

#password_field {
	color: #000;
	background-color: #f0f0f2;
	font-size: 15px;
	width: 130px;
	border: 1px solid #6a140a;
	display: none;
}

#bottom {
	width: 606px;
	height: 74px;
	padding: 0px 1px 0px 1px;
}

#bottom .about {
	float: left;
	width: 234px;
	height: 74px;
	background: url(/images/splash_sprite.png) 0 -156px no-repeat;
}

#bottom .about:hover {
	background: url(/images/splash_sprite.png) -236px -156px no-repeat;
}

#bottom .register {
	float: right;
	width: 372px;
	height: 74px;
	background: url(/images/splash_sprite.png) 0 -232px no-repeat;
}

#bottom .register:hover {
	background: url(/images/splash_sprite.png) -374px -232px no-repeat;
}

#register_small {
	width: 170px;
	height: 31px;
	background: url(/images/splash_sprite.png) 0 -308px no-repeat;
}

#register_small:hover {
	background: url(/images/splash_sprite.png) -172px -308px no-repeat;
}

/*! miniTip CSS - v1.2.5 */
#miniTip {
    /* main styles for tooltip */
    background-color: #f8efc5;
	border: 4px solid #dccf93;
	color: #4c2909;
	font-size: .95em;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
    /* end editing style */
	display: none;
	position: absolute;
	top: 0;
	left: 0;
    z-index: 99999;
}

/* title bar style */
#miniTip_t {
	background-color: #efe4b1;
	font-weight: 700;
	padding: 4px 6px;
}

/* main content style */
#miniTip_c { padding: 4px 8px }


/* arrow holder, no need to edit */
#miniTip_a {
	width: 0;
	height: 0;
	position: absolute;
	top: 0;
	left: 0;
}

/* arrow pointing down, change border-top color to change color of the arrow */
#miniTip .n {
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-top: 8px solid #dccf93;
	border-bottom: 0;
}

/* arrow pointing up, change border-bottom color to change color of the arrow */
#miniTip .s {
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-bottom: 8px solid #dccf93;
	border-top: 0;
}

/* arrow pointing left, change border-right color to change color of the arrow */
#miniTip .e {
	border-bottom: 8px solid transparent;
	border-top: 8px solid transparent;
	border-right: 8px solid #dccf93;
	border-left: 0;
}

/* arrow pointing right, change border-left color to change color of the arrow */
#miniTip .w {
	border-bottom: 8px solid transparent;
	border-top: 8px solid transparent;
	border-left: 8px solid #dccf93;
	border-right: 0;
}